@font-face {
    font-family: 'SerpentineDBol';
    src: url('/SerpentineD-BoldItal.woff2') format('woff2'),
        url('/SerpentineD-BoldItal.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SerpentineDBol';
    src: url('/SerpentineD-BoldItal.woff2') format('woff2'),
        url('/SerpentineD-BoldItal.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'serpentineef';
    src: url('/serpentineef-bolditalic-webfont.woff2') format('woff2'),
         url('/serpentineef-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
 
div.mod-scoreboard.style9 .card:hover .card-footer, 
div.mod-scoreboard.style9 .card:active .card-footer, 
div.mod-scoreboard.style9 .card:focus .card-footer {
    top: auto;
    bottom: 0;
}

.dropdown-menu, .component.featuredathlete .component-title {
   font-family: 'serpentineef';
}

.component.newsrotator .mod-news-mondrian.style1 .story-card {   border-width: 5px; }
.component.featuredathlete .mod-aotw.style8 .card .athlete-aside img {   height: 240px; }
.component.recentnews .component-title .heading-text .display-7, .component.socialstream .component-title .heading-text .display-7 {   font-weight: bold; }
.section.footer .footer-information {   margin: 0 auto; }

.component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .card-title, .component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .date-sport {   background: rgba(0,0,0,0.01); }


/*#section-footer {   background: #339; }

.section.header .header=top { display:none !important; }

.component.recentnews .component-title, .component.recentnews .component-title span, .component.socialstream .component-title, .component.socialstream .component-title span {
    background: #339;    color: #fff;   font-family: 'serpentineef';
}
.section.header-top .site-slogan span.ls-3, .section.header-top .site-slogan {   text-shadow: 2px 2px 0px rgb(51, 51, 153) !important; }
*/



.component.recentnews .component-title, .component.socialstream .component-title{font-family: 'serpentineef';    text-transform: uppercase; } 

.landing.sport-home .component.socialstream, .landing.sport-home .featuredathlete, .landing.sport-home .component.recentnews {   display: none !important; }


@media(min-width:992px){
  .component.featuredathlete  .mod-aotw.style8 .athletes {   padding: 0 0.9rem; }
  .section.footer .footer-information {    padding-left: 110px;}
   .section.header #site-nav-collapse:hover .nav-item.item-6.dropdown > .dropdown-menu.level-1 {   right: 0; }
   
   .component.featuredathlete .mod-aotw.style8 .btn.btn-outline-secondary.slick-arrow {   display: none !important; }
   
   div.mod-news-mondrian.style1 .mondrian-stories-grid .mondrian-row .mondrian-column-aside .card-title { font-size: 1rem !important }
  
}

@media(min-width:1200px){

    .section.header .navbar.navbar-primary .nav-link { font-size: 1rem;}
   
}

@media(min-width:992px) and (max-width:1200px){
    
     .section.header .navbar.navbar-primary .nav-link { font-size: 0.875rem; padding-right: 7px; padding-left: 7px; }
}
